Subject: Re: [Bitcoin-development] Fwd: Block Size Increase Requirements

From: Mike Hearn <[email-masked]>
Date: Mon, 1 Jun 2015 12:13:55 +0200

Whilst it would be nice if miners in China can carry on forever regardless
of their internet situation, nobody has any inherent "right" to mine if
they can't do the job - if miners in China can't get the trivial amounts of
bandwidth required through their firewall and end up being outcompeted then
OK, too bad, we'll have to carry on without them.

But I'm not sure why it should be a big deal. They can always run a node on
a server in Taiwan and connect the hardware to it via a VPN or so.